Subject: [[email-masked]: Australian MUDs banned]

From: Pavel Curtis <[email-masked]>
Date: Fri, 15 May 1992 11:24:14 -0700

------- Start of forwarded message -------
Date:	Tue, 12 May 1992 09:43:27 -0700
From:	[email-masked]
Subject: Australian MUDs banned

Elizabeth Reid sent me this clarification of the situation with
Australian MUDs.  In summary, they are effectively banned (for
reasons of bandwidth), but the decision rests with each university's
policy on what is "academic" and how they choose to enforce it.
Here are the details:

Amy -

You've asked me to fill you in on what I know pertaining to these
excerpts: 

> > Jon just forwarded me your message where you mentioned that MUDs
> > have been officially banned in Australia.  I've been reading the
> > discussing on r.g.m. about this and didn 't hear that they were
> > actually banned, but rather a call had been made by some sysadmins
> > to ban MUD s.  Were they officially banned?  If so, how do they do
> > that?  Under who's authority?  Just curious.  I mentioned the
> > possible ban in my thesis, and if it actually happened, I should
> > put that in.

> (from rec.games.mud)
> 
> What was not reposted from aus.aarnet was that AARNet itself
> does not make decisions about shutting MUDs down. This is a decision
> made by AARNet members (university's). If a university wishes to
> allow MUDs then there is nothing AARNet can say or do to stop them.

The story as I know it (that is, as has been related to me by the
likes of Geoff Huston and Chris Chaundy (the Director of AARNet and
the Melbourne University AARNet representative respectively - that is,
what I have been told is pretty damn likely to be correct)) is:

AARNet and NASA pay half each of the satellite link which connects
AARNet to the Internet. The traffic on this link has been increasing
at an alarming rate, and because of this NASA has asked AARNet if they
would look into ways of cutting down the traffic. The implication was
that NASA might not be able to afford to fund their half if the
present rate of increase continues as that would mean upgrading the
link almost a year earlier than had been planned and budgeted for.
Whoever the NASA person doing all this communicating was
*specifically* mentioned targetting MUDS as a way of reducing traffic.
Note that the most recent AARNet analysis of traffic indicates that
MUDs consist of more than 10% of the traffic over the satellite link.

To go off at a tangent - the AARNet Acceptable Use Policy states that:

     1.  The function of AARNet is to carry material which supports
     the academic and research enterprise of higher education
     institutions and CSIRO and that this material may include news
     and ancillary materials relevant to the aims and objectives of
     these organisations.  
     1.1 the AVCC, in conjunction with CSIRO and through the AARNet
     Advisory Board, will decide which categories of material it will
     allow to be transmitted and those it will not transmit; 
     ...  
     1.3 if material which AARNet has resolved should not be
     transmitted is injected into the network the membership of the
     network member responsible for that action may be terminated by
     the AVCC.  
     ...  
     4.  Use of AARNet for commercial purposes, and purposes unrelated
     to the broad areas of relevance to the academic and research
     community is not considered acceptable use of AARNet services.
     ...  
     6.  Traffic originating from peer academic and research networks
     which conforms to the originating network's acceptable use
     policies is in general considered acceptable traffic to be
     carried over AARNet.

What this means is that it is up to the individual universities to
decide what is and is not academic as far as they are concerned -
AARNet has no say over that. AARNet then has an obligation to carry
traffic which is designated as acaedmic - it does not, however, have
any obligation to carry traffic originating from a particular
university that does not meet with that university's academic
sanction. Moreover, if any employee of AARNet becomes aware of any
traffic that may not conform to a university's regulations they are
free to inform the university of the existance of the traffic and ask
for confirmation of its legitimacy (or it's cessation if it is not
legitimate). Note that AARNet cannot *order* any institution to cut
any particular traffic - however, an insitution which persists in
sending non-academic traffic can be suspended from AARNet.

In the case of Melbourne University - and most other educational
institutions in Australia - the regulations relating to the use of
university computing and network facilities are as follows:

     1. No person may use comptuing or network facilities of the
     University for any purpose without first having obtained the
     approval of their head of Department, or of a member of staff of
     the Department authorised by their head of Department, to that
     use for the purpose proposed by that person. The head of
     Department must ensure that adequate records are kept of the use
     of the computing and network facilities by persons so approved.
     2. Students are permitted access to, and use of, University
     computing and network facilities solely for academic purposes
     directly related to their course of study. At no time are they
     authorised to use the facilities for any other purpose.
     ...

In practice, of course, most people do use the facilities for non
course-related purposes that have not been specifically approved by
their head of Department - they read aus.jokes, or use IRC, or FTP
megabytes of pornographic GIFs. In most cases this sort of thing is
ignored or not even noticed. It's only when things like NASA
practically threatening to cut our funding if we don't cut our traffic
occur that anyone starts making waves about keeping to the rules. And
as those rules stand the bottom line is that there should be virtually
no one on AARNet who can be legitimately using MUD. Or reading
aus.jokes, or FTPing pornographic GIFs, or using IRC etc etc. It is
MUDs, however, that have been targeted since they use up a large
amount of network resources and are fairly easy to spot (at least,
they use up more than IRC, and are easier to spot than porno GIF
FTPing). This has meant that the bigwigs at AARNet, and the members of
the Australian Vice-Chancellor's Committe (the AVCC) have circulated a
memorandum asking that the network people at each AARNet member
insitution do something to cut down traffic, with MUDs being
specifically mentioned as a target.

So, basically, MUDs are indeed banned on AARNet.

However, the AARNet acceptable use policy also states that:

     1.2 specific materials not normally transmitted through the
     network may be provided to individual sites if the materials are
     required by network members for legitimate teaching and/or
     research purposes and if the request for such materials is
     supported by the Chief Executive Officer of the institution
     requesting such materials; 

This means that in order to get permission to inject network traffic
that has been other wise proscribed (that is, deemed impermissable in
an AARNet Advisory Committee memorandum, as MUDs have been) one has to
petition the AVCC (the Vice-Chancellor being the CEO). 

To sum it all up - non-academic use of MUDs has been banned in
Australia. Academic use of MUDs is permitted, but one must seek
special permission from the AARNet Advisory Committee via the AVCC.
And, yes, I think it sucks.

Elizabeth.

- ----------------------------------------------------------------------------
Elizabeth M. Reid                                   Cultural Studies Program
[email-masked]                              English Department 
[email-masked]                              University of Melbourne
[email-masked]                                    Victoria, Australia
- ---------------------------------------------------------------------------- 
------- End of forwarded message -------